Häufig gestellte Frage

technische Voraussetzungen
Zuletzt aktualisiert vor 2 Jahren

Um den automatischen Updateservice von WPTomatic einsetzen zu können,
sind folgende technischen Funktionen erforderlich:

- SSH-Zugang
- mySQL-Client
- Git-Client
- öffentliche Erreichbarkeit der Webseite

Bitte warten!

Bitte warten... es dauert eine Sekunde!